---
title: Site Compatibility for Firefox 32
slug: Mozilla/Firefox/Releases/32/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 32
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/32/">FxSiteCompat.com</a>.
